<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>gh</title>
  </head>
  <body>
      <div class="container">
<!--awal-->
<div class="card mt-3">
  <div class="card-header bg-primary text-white text-center" >
   <h1><b>SISTEM DOSEN</b> </h1>
  </div>
<center>
<div class="card mt-3" style="width: 18rem;">
  <img src="dosen.jpg" class="card-img-top" alt="">
  <div class="card-body">
    <a href="dosen.php" class="btn btn-primary">DOSEN</a>
  </div>
</div>

<div class="card mt-3" style="width: 18rem;">
  <img src="kelas.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <a href="kelas.php" class="btn btn-primary">KELAS</a>
  </div>
</div>

<div class="card m-3" style="width: 18rem;">
  <img src="jadwal.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <a href="#" class="btn btn-primary">JADWAL</a>
  </div>
</div>
</center>
</div>
<!--penutup-->
      </div>
    

  </body>
</html>